[Details]
Name=Screenpresso Portable
AppId=ScreenpressoPortable
Publisher=LEARNPULSE SAS
Homepage=https://www.screenpresso.com/
Category=Graphics & Pictures
Description=Image and Video screen capture
Language=Multilingual

[Version]
PackageVersion=1.12.0.50
DisplayVersion=1.12.0.50

[Dependencies]
UsesDotNetVersion=4.8

[Control]
Icons=1
Start=Screen.pressoPortable.exe
